<?xml version="1.0" encoding="utf-8"?>
<TabCollection>
<Tabs>
	<Tab text="空间设置" selected="true">
		<SubTabs>
			<Tab text="全局设置" href="liveserver_configuration.aspx" target="right" />
			<Tab text="显示界面设置" href="liveserver_configurationTheme.aspx" target="right" />
			<Tab text="相册模块设置" href="liveserver_configurationPhoto.aspx" target="right" />
			<Tab text="订阅模块管理" href="liveserver_rss.aspx" target="right" />
			<Tab text="禁用系统" href="liveserver_configurationDisableApplications.aspx" target="right" />
		</SubTabs>
	</Tab>
</Tabs>
</TabCollection>